global_var = 10             
neg_num = -5               
result = global_var + neg_num 

user_age = int(input())

if global_var >= 5:
    result = result + 1

if neg_num <= 0:
    print("Negatine num\n") 

counter = 0
while counter <= 3:
    print(counter)
    counter += 1

for i in range(10):
    result = result + 1 

print(result)       
print(user_age)      
